/* 
	Type Faces
*/

@font-face {
	font-family: Gerstner;
	src: url("../fonts/Gerstner-Programm/woff2/Gerstner-ProgrammMedium.woff2") format("woff2"), url("../fonts/Gerstner-Programm/woff/Gerstner-ProgrammMedium.woff") format("woff"), url("../fonts/Gerstner-Programm/otf/Gerstner-ProgrammMedium.otf") format("opentype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Gerstner;
	src: url("../fonts/Gerstner-Programm/woff2/Gerstner-ProgrammMediumItalic.woff2") format("woff2"), url("../fonts/Gerstner-Programm/woff/Gerstner-ProgrammMediumItalic.woff") format("woff"), url("../fonts/Gerstner-Programm/otf/Gerstner-ProgrammMediumItalic.otf") format("opentype");
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: Gerstner;
	src: url("../fonts/Gerstner-Programm/woff2/Gerstner-ProgrammRegular.woff2") format("woff2"), url("../fonts/Gerstner-Programm/woff/Gerstner-ProgrammRegular.woff") format("woff"), url("../fonts/Gerstner-Programm/otf/Gerstner-ProgrammRegular.otf") format("opentype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Gerstner;
	src: url("../fonts/Gerstner-Programm/woff2/Gerstner-ProgrammItalic.woff2") format("woff2"), url("../fonts/Gerstner-Programm/woff/Gerstner-ProgrammItalic.woff") format("woff"), url("../fonts/Gerstner-Programm/otf/Gerstner-ProgrammItalic.otf") format("opentype");
	font-weight: 400;
	font-style: italic;
}



/* 
	Text
*/
.t-regular {
	font-weight: 400 !important;
}

.t-bold {
	font-weight: 500;
}

.t-italic {
	font-style: italic;
}

.t-uppercase {
	text-transform: uppercase;
}

.t-lowercase {
	text-transform: lowercase;
}

.t-capitalize {
	text-transform: capitalize;
}

.t-left {
	text-align: left;
}

.t-center {
	text-align: center;
}

.t-right {
	text-align: right;
}

.t-gray {
	color: rgb(136, 136, 136);
}



/* 
	Type Sizes 
*/

body {
	letter-spacing: 0.02em;
}

.t-min {
	font-size: 0.65rem;
	line-height: 1.2em;
}

.t-caption {
	font-size: 0.85rem;
	line-height: 1.3em;
}

.t-small {
	font-size: 14px;
}

.t-body {
	font-size: 1rem;
	line-height: 1.375em;
	letter-spacing: .02em;
}

.t-h3 {
	font-size: 1.05rem;
	line-height: 1.2em;
}

.t-h2 {
	font-size: 1.5rem;
	line-height: 1.15em;
}

.t-h1 {
	font-size: 2rem;
	line-height: 1.05em;
}

.t-uber {
	font-size: 3rem;
	line-height: 1em;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
	.t-min {
		font-size: 12px;
	}

	.t-caption {
		font-size: 15px;
	}
	.t-small {
		font-size: 14px;
	}

	.t-body {
		font-size: 16px;
	}
	
	.t-h3 {
		font-size: 1.1rem;
	}

	.t-h2 {
		font-size: 3rem;
	}

	.t-h1 {
		font-size: 4rem;
	}

	.t-uber {
		font-size: 5.5rem;
	}
}

/* Desktop Large */
@media only screen and (min-width: 100rem) {
	.t-body {
		font-size: 1rem;
	}
	
	.t-h3 {
		font-size: 1.2rem;
		line-height: 1.15em;
	}
}